@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	margin: 0px 0px 0px 0px;
}
body {
	background-color: #000;
	overflow-x: hidden;
}
.bigcontainer {
	width: 100%;
}
.test {
	border: 1px solid red;
}
.fl {
	float: left;
}
.cl {
	clean: both;
}
.bl {
	display: block;
}
.ab {
	position: absolute;
}
.rl {
	position: relative;
}
video {
	position: absolute;
	left:50%;
	margin-left:-2px;
	top:0;
	transform: translate(-50%);
	object-fit: contain;
}
.page_01 {
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 1260px;
	background: url(../images/bg_01.jpg) no-repeat center;
}
.downcontainer1 {
	height:570px;
	background: url(../images/bg_02.jpg) no-repeat center;
}
.downcontainer2 {
	height: 760px;
	background: url(../images/bg_03.jpg) no-repeat center;
}

.downcontainer3 {
	height: 798px;
	background: url(../images/bg_04.jpg) no-repeat center;
}
.downcontainer4 {
	height: 1012px;
	background: url(../images/bg_05.jpg) no-repeat center;
}


#leftnav {
	position: fixed;
	right: 30px;
	top: 20%;
	width: 98px;
	height: 436px;
	background: url(../images/leftNav.png) no-repeat;
	z-index: 20;
}
#leftnav a {
	width: 98px;
	height: 97px;
	display: block;
	text-align:center;
	padding-right:5px;
}
.gif {
	width: 1920px;
	text-align: center;
	margin: 0 auto;
}
.navs {
	width: 850px;
	height: 150px;
	left:50%;
	margin-left: -250px;
	top: 950px;
}
.nav1,.nav2,.nav3,.nav4,.nav5{
	width: 94px;
	height: 268px;
	margin-right:20px;
	
}
.nav1:hover,.nav2:hover,.nav3:hover,.nav4:hover,.nav5:hover{cursor: pointer;}
.nav1:hover,.nav2:hover,.nav3:hover,.nav4:hover,.nav5:hover{
	margin-top:-10px;	
}

.nav1 {
	margin-left:30px;
	background:url(../images/downland.png) no-repeat;
}

.nav2 {
	background:url(../images/pay.png) no-repeat;
}

.nav3 {
	background:url(../images/js.png) no-repeat;
}

.nav4 {
	background:url(../images/show.png) no-repeat;
}




#weixin {
	display: none;
	position: fixed;
	top: 25%;
	left: 38%;
	z-index: 50;
	background: white;
}
#over {
	width: 100%;
	height: 100%;
	opacity: 0.5;/*设置背景色透明度,1为完全不透明,IE需要使用filter:alpha(opacity=80);*/
	filter: alpha(opacity=80);
	display: none;
	position: fixed;
	z-index: 40;
	background: silver fixed;
	background-size: cover;
}

/* 幻灯片所需CSS */
        .ts-wrap{
            width: 691px;
			height:385px;
			left:50%;
			margin-top:60px;
			margin-left:-486px;
			
        }
        .ts-wrap .swiper-slide >img{ height:728px;}
        .huanhua-sp{
            width:960px;
            left:50%;
			margin-left:-486px;
			margin-top:60px;
        }
        .huanhua-sp .swiper-slide >img{ height:728px;border:#891b28 5px solid;}
        .ndsd-wrap{
            width: 1091px;
			height:693px;
            margin:0 auto;
			padding-top:180px;
        }
        .ndsd-wrap .swiper-slide >img{ height:693px; border:#891b28 5px solid;}
		
		
.on{color:#cecece;}

.bar {
	width: 100px;
	position: fixed;
	top: 102px;
	right: 30px;
	z-index: 1000;
}
.bar .nor {
	color: #fff;
	width: 100px;
	height: 70px;
	display: block;
	text-align: center;
	text-decoration: none;
	font: 14px/70px "微软雅黑";
	background: url(../images/op.png) center repeat;
	margin-bottom: 1px;
	outline: none;
}
.bar .nor:hover, .bar .cur {
	background: #610004;
}
.bar .home {
	font: 18px/70px "微软雅黑";
	outline: none;
}
.bar .home:hover {
	background: #610004;
}
.bar .top {
	width: 100px;
	height: 42px;
	display: block;
	text-align: center;
	background: url(../images/op.png) center repeat;
	outline: none;
}
.bar .top img {
	display: block;
	margin: 0 auto;
	padding-top: 11px;
}
.show{
	width:1000px;
	margin:0 auto;
	}